=== debian/control ===
Source: jolicloud-webapp-aboutme
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-aboutme
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://about.me/
Description: Jolicloud web application for About.me
 The About.me web site running in a simple Jolicloud window.
